CLD-539 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-16402 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) elfutils
Deficiency Type SECURITY
Date Created 2018-09-03 17:48:48
Date Last Modified 2018-09-05 20:42:01

Version Specific Information:

Cucumber 1.0 i686 fixed in elfutils-0.165-i686-4
Cucumber 1.0 x86_64 fixed in elfutils-0.165-x86_64-4 and elfutils-lib_i686-0.165-lib_i686-4

Cucumber 1.1 i686 fixed in elfutils-0.165-i686-4
Cucumber 1.1 x86_64 fixed in elfutils-0.165-x86_64-4 and elfutils-lib_i686-0.165-lib_i686-4

Details:

None